RubyGems Navigation menu

treetagger-ruby 0.1.0

This package contains a simple wrapper for the TreeTagger, a POS tagger based on decision trees and developed by Helmut Schmid at IMS in Stuttgart, Germany. You should have the TreeTagger with all library files installed on your machine in order to use this wrapper.

Versiones:

  1. 0.1.1 - December 09, 2014 (10 KB)
  2. 0.1.0 - February 14, 2012 (10 KB)
  3. 0.0.1 - December 18, 2011 (7 KB)
  4. 0.0.1.prealpha - December 02, 2011 (5 KB)

dependencias de Development (4):

  • bundler >= 0
  • rake >= 0
  • rdoc >= 3.9.1
  • yard >= 0
  • Propietarios:

    Autores:

    • Andrei Beliankou

    SHA 256 checksum:

    5e486a605efaeb1c2babb977ded746c3fbfcbea86bb8aefe020c0fd4fdbbbf08

    Total de descargas 7.351

    Para esta versión 2.222

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: >= 1.8.7

    Enlace: